SET search_path = public, pg_catalog;

DROP TABLE public.dar_size;
DROP TABLE public.dar_rasso;
DROP TABLE public.dar_asso;
DROP TABLE public.dar_rcan;
DROP TABLE public.dar_rcanf;
DROP TYPE public.rules CASCADE;
DROP FUNCTION public.size_rules (text);
DROP FUNCTION public.type_rules (character varying);
DROP PROCEDURAL LANGUAGE plpgsql;
DROP FUNCTION public.plpgsql_call_handler ();

CREATE FUNCTION plpgsql_call_handler () RETURNS language_handler
    AS '$libdir/plpgsql', 'plpgsql_call_handler'
    LANGUAGE c;

CREATE TRUSTED PROCEDURAL LANGUAGE plpgsql HANDLER plpgsql_call_handler;

